Mint64 and Flash10?!?

Questions about applications and software
Forum rules
Before you post please read this

Mint64 and Flash10?!?

Postby knuckles on Sat Oct 18, 2008 4:33 am

Hallo,

On my Laptop i have installed Mint32bit with now Flash10 and wow it work very well!!

But on my PC i have installed Mint64 and there i do not know why Flash10(beta) was replaced with Flash9, so now that Flash10 Final is out, i'm not able to install correctly it :cry: .

I have found a script to install Falsh10 on a Ubuntu64 bit system, what worked, but Flash do not work at the same Stability and Quality as on my 32bit system.

Is there as possibility to fix that?? and will Flash10 integrated in LinuxMINT63 Final?? or must i wait for Felicia64 ??
Sorry for my BAD English!!
User avatar
knuckles
Level 3
Level 3
 
Posts: 171
Joined: Sun Aug 24, 2008 2:41 am
Location: Luxembourg

Linux Mint is funded by ads and donations.
 

Re: Mint64 and Flash10?!?

Postby Husse on Sat Oct 18, 2008 5:50 pm

Well support for 64 bits is a bit shaky and was non existent for ver 10 when our 64 bit version was released
However here goes
Code: Select all
apt remove flashplugin-nonfree

Visit Adobe’s download page, select the .deb for Ubuntu 8.04+, download and install the package.
Restart your web browser. - I would restart X I think but a restart of the browser is a minimum
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19703
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden


Return to Software & Applications

Who is online

Users browsing this forum: brandeberger and 15 guests